# Generated by Django 4.2.11 on 2024-04-23 15:52

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("alerts", "0002_rename_name_alertrule_alert_name"),
    ]

    operations = [
        migrations.AlterField(
            model_name="alertrule",
            name="bounds_lower_default_value",
            field=models.FloatField(blank=True, default=None, null=True),
        ),
        migrations.AlterField(
            model_name="alertrule",
            name="bounds_upper_default_value",
            field=models.FloatField(blank=True, default=None, null=True),
        ),
    ]
